ZABBIX 'DBcondition' Parameter SQL Injection Vulnerability

Bugtraq ID: 39148
Class: Input Validation Error
CVE: CVE-2010-1277
Remote: Yes
Local: No
Published: Apr 01 2010 12:00AM
Updated: Nov 26 2013 12:16AM
Credit: Dawid Golunski
Vulnerable: ZABBIX ZABBIX 1.8.1
ZABBIX ZABBIX 1.8
Gentoo Linux
Not Vulnerable: ZABBIX ZABBIX 1.8.2


 

Privacy Statement
Copyright 2010, SecurityFocus